[Auth]
mode = 

[DIContainer]
filename2 = "/modules/general/dicon.ini"

[Action]
auth = "ref:Auth"
c_systeminfo = "ref:systeminfo"
pagename = "ガイド"

[View]
privacy = "help/privacy.html"
indication = "help/indication.html"
kobutu = "help/kobutu.html"
top = "help/indication.html"
kiyaku = "help/kiyaku.html"
company = "help/company.html"
rss="help/rss.html"

guide_top = "guide/top.html"
ichiba    = "guide/ichiba.html"
member    = "guide/member.html"
buy       = "guide/buy.html"
pey       = "guide/pey.html"
send      = "guide/send.html"
exhibitmember  = "guide/exhibitmember.html"
exhibit   = "guide/exhibit.html"
return    = "guide/return.html"
houshin   = "guide/houshin.html"
pro       = "guide/pro.html"

exhibitroute="guide/operation/exhibitroute.html"
takkyubin1="guide/operation/takyuubin1.html"
takkyubin2="guide/operation/takyuubin2.html"
keiyakukubun="guide/operation/keiyakukubun.html"
keiyakukubun2="guide/operation/keiyakukubun2.html"
exhibitinfo="guide/operation/exhibitinfo.html"
exhibitinfo2="guide/operation/exhibitinfo2.html"
exhibitchang="guide/operation/exhibitchang.html"
exhibitdel="guide/operation/exhibitdel.html"
exhibitstop="guide/operation/exhibitstop.html"
point="guide/operation/point.html"
img="guide/operation/img.html"
sendmanag="guide/operation/sendmanag.html"
history="guide/operation/history.html"
paymanage="guide/operation/paymanage.html"
payback="guide/operation/payback.html"
buyerrote="guide/operation/buyerrote.html"
buyerpaybackrote="guide/operation/buyerpaybackrote.html"
buyerpaybackrote2="guide/operation/buyerpaybackrote2.html"
paybackrote="guide/operation/paybackrote.html"
point2="guide/operation/point2.html"
sendmail="guide/operation/sendmail.html"
cancel="guide/operation/cancel.html"
pastdetail="guide/operation/pastdetail.html"
myfavorite="guide/operation/myfavorite.html"
review="guide/operation/review.html"
tag="guide/operation/tag.html"
violation="guide/operation/violation.html"
send1="guide/operation/send.html"

favorite="guide/operation/favorite.html"

condition="guide/operation/condition.html"
